Error

two or more packages specified (libisds5 libsane-extras)